Subject: Re: bug#24439: ispell.el; cutom setting `ispell-library-directory'; patch

From: Ken Brown <[email-masked]>
Date: Thu, 15 Sep 2016 18:17:43 -0400

On 9/15/2016 5:20 PM, Laimonas Vėbra wrote:
> Ken Brown wrote:
>
>> You must be using an old version of Cygwin ispell.  In current Cygwin,
>> ispell is a wrapper around aspell, and the dictionaries are in
>> /usr/lib/aspell-0.60.
>
> Actually it's a cygwin build of ispell, because cygwin does not provide
> ispell package.

Then whoever built it is responsible for the setting of LIBDIR.  I just 
looked at the ispell sources, and the default value of LIBDIR is 
/usr/local/lib on all platforms.  But the README explains how to change it.

Ken